<script>
import BaseMessage from './base.vue';

export default {
  components: {
    BaseMessage,
  },
  props: {
    message: {
      required: true,
      type: Object,
    },
  },
};
</script>
<template>
  <base-message
    :message="message"
    class="gl-ml-auto gl-rounded-br-none gl-border-1 gl-border-solid gl-bg-blue-100 gl-text-blue-900 gl-p-4"
  />
</template>
